<ion-content>
  <ion-list style="display: flex; justify-content: center;">
    <ion-img style="width: 280px; height: 180px;" src="../../../assets/images/logo.png"></ion-img>  
  </ion-list>

  <form class="form" >
    <ion-item class="input" color="white" >
      <ion-label position="floating">User Name</ion-label>
      <ion-input type="text" #userName required></ion-input>
    </ion-item>
    <ion-item class="input" color="white" >
      <ion-label position="floating">Email</ion-label>
      <ion-input  type="text" #email required></ion-input>
    </ion-item>
    <ion-item class="input" color="white" >
      <ion-label position="floating">Password</ion-label>
      <ion-input  type="password" #password required>
      </ion-input>
    </ion-item>
    <ion-button type="submit" (click)="signUp(userName, email, password)" expand="block" class="button" color="warning">Register</ion-button>
  </form>

    <p (click)="navigate_login()" style="color: white; margin-left: 20px;">Back to Login</p>

</ion-content>
